# PersonBodyUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**first_name** | **str** |  | [optional] 
**last_name** | **str** |  | [optional] 
**description** | **str** |  | [optional] 
**email** | **str** |  | [optional] 
**skype_id** | **str** |  | [optional] 
**google_id** | **str** |  | [optional] 
**instant_message_id** | **str** |  | [optional] 
**job_title** | **str** |  | [optional] 
**location** | **str** |  | [optional] 
**company** | [**Company**](Company.md) |  | [optional] 
**mobile** | **str** |  | [optional] 
**telephone** | **str** |  | [optional] 
**user_status** | **str** |  | [optional] 
**enabled** | **bool** |  | [optional] 
**email_notifications_enabled** | **bool** |  | [optional] 
**password** | **str** |  | [optional] 
**old_password** | **str** |  | [optional] 
**aspect_names** | **list[str]** |  | [optional] 
**properties** | **object** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


